/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.category-grid-item .wd-entities-title {
    text-transform: none!important;
    font-size: 19px!important;
    line-height: 1.3!important;
	width: 100%;
}
.cat-design-default .hover-mask {
    text-align: center!important;
}
.wd-swatches-filter:is(.wd-layout-double,.wd-layout-inline):is(.wd-bg-style-1,.wd-text-style-1) {
    justify-content: space-between!important;
}
.wd-swatches-filter:is(.wd-layout-double,.wd-layout-inline) li {
    width: 30%!important;
}
.entry-content.woocommerce-Tabs-panel ul {
    padding-left: 35px!important;
}
.entry-content.woocommerce-Tabs-panel li {
    margin-bottom: 5px!important;
}
.wd-entry-meta .meta-author {
    display: none;
}
.short-atribute table.woocommerce-product-attributes.shop_attributes {
    width: 100%;
    max-width: 325px;
}
.post-img-wrapp a img {
    height: 250px;
    object-fit: cover;
}
h3.wd-entities-title.title.post-title {
    font-size: 19px;
}
.short-atribute {
    margin: 30px 0 30px 0!important;
}
.product-image-summary-wrap span.woocommerce-Price-amount.amount {
    color: #83b735;
}
p.cena-zapros {
    color: #83b735;
    font-size: 110%;
    font-weight: 600;
}
.utochnit-cenu {
    padding: 12px 20px;
    font-size: 13px;
    line-height: 18px;
    display: inline-block;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    cursor: pointer;
    border-radius: var(--btn-shop-brd-radius);
    color: var(--btn-shop-color);
    box-shadow: var(--btn-shop-box-shadow);
    background-color: var(--btn-shop-bgcolor);
    flex: 0 0 auto!important;
    transition: color .25s ease, background-color .25s ease, border-color .25s ease, box-shadow .25s ease, opacity .25s ease;
}
.utochnit-cenu:hover {
	background:#74a32f;
	color: #fff;
}
button.single_add_to_cart_button.single_add_to_cart_button-black {
    background: #000;
}

button.single_add_to_cart_button.single_add_to_cart_button-black:hover {
    background: #2c2c2c;
}

/* Hide Price */
.amount {
    display: none;
}
th.product-subtotal {
    display: none;
}

td.product-subtotal {
    display: none;
}

td.product-price {
    display: none;
}

th.product-price {
    display: none;
}

.cart_totals table.shop_table {
    display: none;
}
.product-total {
    display: none;
}

.woocommerce-checkout-review-order-table tfoot {
    display: none;
}

.woocommerce-checkout-review-order-table tr.cart_item:nth-last-child(1) td {
    border: 0;
}
table th {background: #f7f7f7;}
table td {
    padding: 10px 12px;;
}